@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html,
body {
    /*width: 100vw;
    height: 100vw;*/
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-family: Montserrat, Verdana, Geneva, Tahoma, sans-serif;
}

body {
    height: 100vh;
}

.legal {
    margin: 5%;
    background-color: #fff;
    padding: 2%;
}


/* Cabecera y menu */

.header {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: rgba(214, 56, 63, 1);
    display: flex;
}

.separador {
    width: 10px;
    background-color: rgba(233, 231, 231, 1);
}

.lema {
    color: azure;
    font-size: 0.56rem;
    width: 200px;
    text-align: center;
    background-color: #000;
    padding-top: 10px;
}

.logo {
    width: 200px;
    text-align: center;
    background-color: #D6383F;
}

.logo img {
    height: 80px;
}

.header2 {
    margin: 0;
    display: flex;
    width: 100%;
    background-color: #000;
    height: 30px
}

.headersItems {
    display: flex;
    padding-bottom: 8px;
    width: calc(100% - 200px);
    font-size: .8rem;
    gap: 15px;
    /*flex-direction: row-reverse;
     gap: 2%;*/
    align-items: flex-end;
    justify-content: space-between;
    color: aliceblue;
    font-weight: 500;
}

.headerItem {
    margin-left: 21px;
}

.titcab {
    font-size: 1rem;
    font-weight: 400;
}

.telcab {
    font-size: 1rem;
    font-weight: 600;
}

.telcab a {
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
    color: aliceblue;
}

.telcab a:hover {
    color: darkslategrey;
}

.mailcab a {
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
    color: aliceblue;
}

.mailcab a:hover {
    color: darkslategrey;
}

.menu {
    /*display: flex;
    gap: 15px;
    align-items: center;
    align-items: stretch;*/
    width: calc(100% - 200px);
}

.menumb {
    display: none
}

.act {
    list-style: none;
    color: rgb(255, 255, 255) !important;
    background-color: rgba(214, 56, 63, 1);
    cursor: auto !important;
}


/*.act:hover {
    list-style: none;
    color: #ccc !important;
    cursor: auto !important;
    ;
}
*/

.menu li {
    list-style: none;
    color: azure;
    font-weight: 500;
    font-size: 1rem;
    padding-left: 6px;
    padding-right: 6px;
    cursor: pointer;
}

.menu li:hover {
    list-style: none;
    color: #ccc;
    font-weight: 500;
    font-size: 1rem;
}


/* Cabecera y menu */

.portada {
    position: relative;
    width: 50vw;
    background-image: url("../img/retirada_amianto.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.portada1 {
    position: relative;
    width: 50vw;
    background-image: url("../img/amianto_2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.main {
    position: relative;
    width: 100%;
    min-height: 70%;
    display: flex;
    margin-top: 2%;
    margin-bottom: 5%;
    margin-right: auto;
    margin-left: auto;
}

.portada .info,
.portada1 .info {
    position: absolute;
    width: calc(100% - 30px);
    font-size: 1.4rem;
    color: white;
    padding: 10px;
    padding-left: 20px;
    font-weight: 400;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 100px;
}

.portada .info li,
.portada1 .info li {
    list-style: none;
}

.portada .titulo,
.portada1 .titulo {
    font-size: 2rem;
    margin: 5%;
    color: white;
    font-weight: 600;
    position: absolute;
    bottom: 30%;
}

.titulo span {
    background-color: rgba(214, 56, 63, 0.7);
    display: inline;
}

.titulo ul {
    background-color: rgba(214, 56, 63, 0.7);
}

.fibrocemento ul {
    background-color: rgba(214, 56, 63, 0.7);
}

.fibroamarillo {
    width: 40% !important;
    background-color: gold !important;
    margin-top: 20% !important;
    color: #333 !important;
}

.footer {
    background-color: #000;
    height: auto;
    bottom: 0px;
    width: 100%;
    position: relaqtive;
}

.contentPortada {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
}

.titContent {
    font-size: 2rem;
    color: rgba(214, 56, 63, 1);
    ;
    font-weight: 600;
    margin-bottom: 20px;
}

.footerContent {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-items: center;
    width: 90%;
    margin: 0 auto;
    color: aliceblue;
    padding-top: 50px;
    padding-bottom: 50px;
    line-height: 1.7em;
    font-size: 0.8rem;
}

.footerContent div span {
    font-size: 2rem;
    font-weight: 600;
}

.footerContent a {
    text-decoration: none;
    color: #fff;
}

.footerContent a:hover {
    text-decoration: none;
    color: rgba(214, 56, 63, 1);
}


/* XXXXXXXX  botones etc XXXXXXXXX */

.bt_blanco {
    position: relative;
    display: flex;
    align-items: center;
    background-color: rgb(254, 254, 254);
    border: solid 3px #000;
    color: #222;
    padding: 10px;
    border-radius: 4px;
    font-size: 1rem;
    cursor: pointer;
    transition: 300ms ease-in
}

.bt_blanco:hover {
    border: solid 3px rgb(254, 254, 254);
    background-color: rgba(214, 56, 63, 1);
    color: rgb(254, 254, 254);
    padding: 10px;
    border-radius: 4px;
    font-size: 1rem;
}


/* XXXXXXXXXXXXXXXXX CONATINER XXXXXXXXXXXXXXXXXXXXX*/

.seccionContainer {
    width: calc(90% - 10%);
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
    /*background-color: beige;*/
    box-sizing: border-box;
    position: relative;
}

.fotoppal {
    width: 100%;
    height: 60%;
    background-color: blue;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 35%;
    position: relative;
}

.fotoppal .titulo {
    width: 60%;
    font-size: 2rem;
    margin: 5%;
    color: white;
    font-weight: 600;
    position: absolute;
}


/*SECCIONES*/

.articulo {
    display: grid;
    grid-template-columns: 1fr 2fr;
    background-color: rgba(0, 0, 58, .1);
    margin-bottom: 3%;
}

.articulo2 {
    display: grid;
    grid-template-columns: 2fr 1fr;
    background-color: rgba(0, 0, 58, .1);
    margin-bottom: 3%;
}

.aimagen {
    padding: 15px;
}

.aimagen img {
    object-fit: cover;
    width: 100%;
}

.articulo a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
}

.articulo a:hover {
    text-decoration: none;
    color: rgba(214, 56, 63, 1);
}

.atitulo {
    font-size: 1.2rem;
    padding: 15px;
    right: 0;
    color: white;
    background-color: rgba(210, 36, 36, 0.9);
}

.atexto {
    padding-left: 4%;
    padding-right: 4%;
}

.cita {
    margin: 2rem 0;
    text-align: center;
    font-weight: 500;
    font-style: oblique;
    font-size: 1.5rem;
}

.franjaRoja {
    width: 100%;
    background-color: rgb(167 16 16);
    color: white;
}

.containerFranja {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 3rem;
    margin: 1rem 2rem;
}

.itemFranja {
    margin: 1rem;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
    font-size: smaller;
    text-align: center;
}

.itemFranja>i {
    font-size: 2rem;
}

.titFranja {
    text-align: center;
    vertical-align: middle;
    margin: 1rem;
    padding: 1rem;
    font-size: 1.2rem;
    border-bottom: solid;
}

.imgFranja {
    width: 100%;
    text-align: center;
}

.formContainer {
    padding: 1rem 1rem;
    /*text-align: center;
    width: 100%;*/
    background-color: white;
    border: solid 1px darkgray;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: stretch;
    justify-content: center;
}

.formulario {
    width: 75%;
}

.formContainer div {
    /*width:70%;*/
    padding: 0.2rem;
}

.formInput input,
.formInput textarea {
    width: 90%;
    padding: 0.2rem;
    font-family: inherit;
    /*border-radius:5px;*/
}

.formContainer input[type=button] {
    color: #ffffff !important;
    background-color: #D6383F!important;
    font-weight: bold!important;
    padding: 1rem!important;
    font-family: Montserrat, Verdana, Geneva, Tahoma, sans-serif!important;
    width: 30%!important;
    font-size: 1rem!important;
}

.formContainer input[type=button]:hover {
    color: #D6383F!important;
    background-color: #ffffff!important;
    border: solid 2px #D6383F!important;
}

.formInput textarea {
    min-height: 6rem;
    resize: vertical;
}


/* MENU RESPONSIVE */

.infoSalud {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.btHeaderPresu {
    /* margin-right: 15px;*/
}

.btHeaderPresuMenu {
    margin-right: 15px;
    display: none !important;
}

.bSolPresu {
    display: none;
}

.checkbtn {
    font-size: 22px;
    color: #fff;
    float: right;
    line-height: 30px;
    margin-right: 19px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}

.menu ul {
    display: inline-block;
    line-height: 30px;
    margin: 0;
    padding: 0;
    padding-left: 0px;
}

.menu ul li {
    display: inline-block;
}

.btPresuPie>div {
    justify-content: center !important;
    font-size: 0.8rem !important;
    padding: 5px !important;
}

.titInput {
    text-align: left;
}

@media (max-width: 500px) {
    .fibroamarillo {
        width: 40% !important;
        font-size: 1.3rem !important;
        background-color: gold !important;
        margin-top: 60% !important;
        color: #333 !important;
    }
    .menu ul {
        width: 60% !important;
    }
    .btHeaderPresuMenu {
        margin-right: 15px;
        display: block !important;
    }
    .seccionContainer {
        width: 90%;
    }
    .articulo,
    .articulo2 {
        grid-template-columns: 1fr;
        grid-row-gap: 10px;
        background-color: rgba(0, 0, 58, .1);
        margin-bottom: 3%;
    }
    .fotoppal {
        width: 100%;
        height: 60%;
        background-color: blue;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: 40%;
        background-position-y: 35%;
        position: relative;
    }
    .fotoppal .titulo {
        width: 60%;
        font-size: 1.6rem;
        margin: 5%;
        color: white;
        font-weight: 600;
        position: absolute;
    }
    .infoSalud img {
        max-width: 100px;
    }
    .footerContent {
        grid-template-columns: 1fr 1fr !important;
        justify-items: start !important;
        width: 95% !important;
        margin: 0 auto;
        color: aliceblue;
        padding-top: 50px;
        padding-bottom: 50px;
        line-height: 1.4rem;
        font-size: 0.8rem !important;
        gap: 4% !important;
    }
    .footerContent div span {
        font-size: 0.8rem;
        font-weight: 600;
    }
    .contentPortada {
        max-width: 95%;
    }
    .titContent {
        font-size: 1.2rem;
    }
    .main {
        display: block;
        margin-top: 0%;
    }
    .portada,
    .portada1 {
        height: 50vh;
        width: 100vw;
    }
    .portada .titulo,
    .portada1 .titulo {
        font-size: 1rem;
        bottom: 50%;
    }
    .portada .info,
    .portada1 .info {
        font-size: 0.8rem;
        min-height: 60px;
    }
    .logo {
        width: 150px;
        height: 80px;
    }
    .logo img {
        width: 125px;
        height: auto;
        margin-top: 10px;
    }
    .lema {
        width: 150px;
        padding-top: 5px;
    }
    .separador {
        width: 5px;
    }
    .headersItems {
        padding-bottom: 15px;
        width: calc(100% - 150px);
    }
    .headerItem {
        margin-left: 15px;
    }
    .menu {
        width: calc(100% - 150px);
    }
    .containerFranja {
        gap: 0rem;
        grid-template-columns: repeat(auto-fill, minmax(12em, 1fr));
    }
}

@media (max-width: 950px) {
    .btHeaderPresuMenu {
        margin-right: 15px;
        display: block !important;
    }
    .footerContent {
        justify-items: center;
        width: 90%;
        margin: 0 auto;
        color: aliceblue;
        padding-top: 50px;
        padding-bottom: 50px;
        line-height: 1.4rem;
        font-size: 0.9rem;
        gap: 3%
    }
    .footerContent div span {
        font-size: 1.2rem;
        font-weight: 600;
    }
    .contentPortada {
        width: 95%;
    }
    .portada .titulo,
    .portada1 .titulo {
        font-size: 1.5rem;
        bottom: 50%;
    }
    .portada .info,
    .portada1 .info {
        font-size: 1.2rem;
        min-height: 60px;
    }
    .headersItems {
        font-size: .9rem;
    }
    .titcab {
        font-size: .9rem;
    }
    .telcab {
        font-size: .9rem;
    }
    .telcab a {
        font-size: .9rem;
    }
    .mailcab a {
        font-size: .9rem;
    }
}

@media ((max-width: 950px) and (min-width: 600px)) {
    .menu ul {
        height: fit-content !important;
    }
    .menu ul li {
        margin: 20px 0 !important;
    }
}

@media (max-width: 1265px) and (min-width: 500px) {
    .fibroamarillo {
        width: 40% !important;
        font-size: 1.3rem !important;
        background-color: gold !important;
        margin-top: 40% !important;
        color: #333 !important;
    }
}

@media (max-width: 1265px) {
    .fibrocemento ul {
        font-size: 1.3rem !important;
        width: 250px !important;
    }
    .btHeaderPresuMenu {
        text-align: center;
        margin-right: 15px;
        display: block !important;
    }
    .btHeaderPresuMenu>div {
        justify-content: center !important;
    }
    .btHeaderPresu {
        display: none !important;
    }
    .bSolPresu {
        display: block;
    }
    .checkbtn {
        display: block;
    }
    .menu ul {
        position: absolute;
        width: 40%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.8);
        top: 0;
        left: -100%;
        text-align: center;
        transition: all .5s;
        z-index: 9999;
    }
    .menu ul li {
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }
    .menu ul li a {
        font-size: 20px;
    }
    li a:hover,
    li a.active {
        background: none;
        color: red;
    }
    #check:checked~ul {
        left: 0%;
    }
    .containerFranja {
        grid-template-columns: repeat(auto-fill, minmax(15em, 1fr));
        gap: 1rem;
    }
}